Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

Fout met smart

None
16 antwoorden
  • bij de opdracht
    [code:1:4f0df56d14]smart upgrade –update[/code:1:4f0df56d14]
    krijg ik de volgende fout

    [code:1:4f0df56d14]Committing transaction…
    Preparing… ######################################## [ 0%]
    error: file /opt/kde3/lib64/libsvnqt.so.2 from install of kdesvn-0.9.3-2.1 conflicts with file from package kdesvn-svnqt-0.9.1-0.pm.0
    error: file /opt/kde3/share/apps/videothumbnail/sprocket-large.png from install of kdemultimedia3-video-xine-3.5.4-15.2 conflicts with file from package mplayerthumbs-0.5b-1.guru.suse101
    error: file /opt/kde3/share/apps/videothumbnail/sprocket-medium.png from install of kdemultimedia3-video-xine-3.5.4-15.2 conflicts with file from package mplayerthumbs-0.5b-1.guru.suse101
    error: file /opt/kde3/share/apps/videothumbnail/sprocket-small.png from install of kdemultimedia3-video-xine-3.5.4-15.2 conflicts with file from package mplayerthumbs-0.5b-1.guru.suse101
    error: file /usr/lib/qt3/lib/libqt-mt.so.3.3.5 from install of qt3-3.3.5-58 conflicts with file from package qt3-32bit-3.3.5-58.3
    [/code:1:4f0df56d14] :(
  • Sja, dat krijg je met RPM based distro's ;) Apt is veel intelligenter, die lost dependencies zélf op :P Wat je moet doen is de genoemde conflicterende packages bekijken of ze ge-upgrade kunnen worden zonder verdere conflicten.
  • [quote:726faa51d3]Apt is veel intelligenter, die lost dependencies zélf op [/quote:726faa51d3]
    naar mijn weten zou smart dat ook moeten doen
    heb wel vaker geupgrade met smart wat gewoon goed ging :)
  • Weet ik ;) Ik zit je maar te stangen :P (solly :oops: )
  • :cry: :cry: :wink:
  • Met google kot er weinig uit de bus…. maar misschien helpt deze je: http://forums.suselinuxsupport.de/index.php?showtopic=41821

    Rpm-based distro's zijn prima. Twee van de drie enterprise distro's zijn rpm-based. En die derde moet zich als enterprise distro nog bewijzen… laat je maar niks wijs maken.
  • heeft niet geholpen :(
  • [quote:1c01cd7f12]switch off gpg-check in smart[/quote:1c01cd7f12]

    Ook geprobeerd?
  • yep werkt ook niet :)
  • Lijkt erop dat je je repositorie-systeem flink om zeep hebt. Misschien eens kijken hoe je je config van smart weer netjes op poten kunt krijgen. Anders een alternatief zoeken…. apt, yum of zo…
  • is er ook een forum speciaal voor smart ? :)
  • Er zijn vast goede handleidingen hoe smart te configgen.

    Lees http://www.linux-mag.com/content/view/2609/ maar eens…. staan goede verwijzingen in en zo…

    Je gebruikt suse? http://linux01.gwdg.de/~pbleser
    pm-navigation.php?cat=/System/smart
  • net een verse installatie gedaan gelijk smart erop zonder het systeem up te date
    smart is nu bezig is 1 gb dus duurt wel ff
    laat het je wel weten of ie het nu wel goed doet :)
  • [quote:fda924d6aa]net een verse installatie gedaan[/quote:fda924d6aa]

    De windows-truuk 8)
  • had wat verwijderd wat in conflict was na de reboot deed ie niks meer :D
  • upgrade is gelukt was iets meer als 1 GB :o
    maar alles draaid nu goed :)
    bedankt voor je hulp :D

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.